{% extends 'base.html' %}
{% load static %}


{% block headone %}
<title>Jadwal Mata Kuliah</title>
{% endblock %}

{% block content %}
<div class="details">
    {% for i in schedule %}
    <div class="details center">
        <table class="table table-bordered">
            <tbody>
                <tr>
                    <th scope="row">Subject</th>
                    <td>{{ i.subject }}</td>
                </tr>
                <tr>
                    <th scope="row">Lecture</th>
                    <td>{{ i.lecture }}</td>
                </tr>
                <tr>
                    <th scope="row">Credits</th>
                    <td>{{ i.credits }}</td>
                </tr>
                <tr>
                    <th scope="row">Description</th>
                    <td>{{ i.desc }}</td>
                </tr>
                <tr>
                    <th scope="row">Term</th>
                    <td>{{ i.terms }}</td>
                </tr>
                <tr>
                    <th scope="row">Place</th>
                    <td>{{ i.location }}</td>
                </tr>

            </tbody>
        </table>
    </div>

    <div class="btndetails center">
        <a href="/story5">
            <button type="submit" class="btn btn-warning rounded-pill ">Back</button>
        </a>
        <a href="/story5/delete/{{ i.subject }}">
            <button type="submit" class="btn btn-warning rounded-pill">Delete</button>
        </a>
    </div>
    {% endfor %}
</div>

{% endblock content %}